Mageia 2022-0471: xfce4-settings security update | LinuxSecurity.com
MGASA-2022-0471 - Updated xfce4-settings packages fix security vulnerability

Publication date: 17 Dec 2022
URL: https://advisories.mageia.org/MGASA-2022-0471.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-45062

argument injection vulnerability in xfce4-mime-helper from the
xfce4-settings package.

References:
- https://bugs.mageia.org/show_bug.cgi?id=31237
- https://www.debian.org/security/2022/dsa-5296
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/H2VXO6JTWDSNXI34DHFAZIN7PGCR4BLI/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-45062

SRPMS:
- 8/core/xfce4-settings-4.16.0-2.1.mga8

Mageia 2022-0471: xfce4-settings security update

argument injection vulnerability in xfce4-mime-helper from the xfce4-settings package

Summary

argument injection vulnerability in xfce4-mime-helper from the xfce4-settings package.

References

- https://bugs.mageia.org/show_bug.cgi?id=31237

- https://www.debian.org/security/2022/dsa-5296

- https://lists.fedoraproject.org/archives/list/[email protected]/thread/H2VXO6JTWDSNXI34DHFAZIN7PGCR4BLI/

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-45062

Resolution

MGASA-2022-0471 - Updated xfce4-settings packages fix security vulnerability

SRPMS

- 8/core/xfce4-settings-4.16.0-2.1.mga8

Severity
Publication date: 17 Dec 2022
URL: https://advisories.mageia.org/MGASA-2022-0471.html
Type: security
CVE: CVE-2022-45062

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.